/* © Silverlink */
/*
  rouge foncé: E3292E
  rose foncé: dd0000
  rose clair: f9f9f9
  gris clair: e9e9e9
  vert foncé: 007700
*/

/* ********* DEBUG SQL: début ********* */
.SLDatabaseDebug {
	background: #fff;
	padding: 10px;
	margin: 5px;
	text-align: left;
}

.SLDatabaseDebugValid {
	border: solid 2px #0F0;
}

.SLDatabaseDebugError {
	border: solid 2px #f00;
}

.SLDatabaseDebug span.query {
	color: #000;
	font-weight: bold;
}

.SLDatabaseDebug span.error {
	color: #E5282E;
	font-weight: normal;
}

.SLDatabaseDebug span.query span.sql {
	color: #00F;
}

/* ********* DEBUG SQL: fin ********* */

html * {
	margin: 0px;
	padding: 0px;
	border: none;
}

body, table {
	font-family: Arial,Verdana;
	font-size: 11px;
	color: #666;
}

body {
	background: #D8D8D8;
}

div.bg {
	background: #fff;
}

div.bg2 {
	padding: 60px 0 100px 0;
	background: url(../../images/back/bg-footer.jpg) center bottom no-repeat;
}

.rel {
	position: relative;
	left: 0;
	top: 0;
}

.abs {
	position: absolute;
}

.bold {
	font-weight:bold;
}

.clear {
	width: 100%;
	height: 1px;
	line-height: 1px;
	font-size: 1px;
	clear: both;
	visibility: hidden;
	overflow: hidden;
}

label, a.SLButton, a.SLButtonCenter {
	cursor: pointer;
	font-weight: bold;
}

label.yes {
	font-weight: bold;
	color: #00dd00;
}

label.no {
	font-weight: bold;
	color: #dd0000;
}

a:link, a:hover, a:active, a:visited {
	color: #fd8e16;
	text-decoration: none;
	font-weight: bold;
}

a:hover {
	text-decoration: underline;
}

input, textarea, select {
    border: solid 1px #dddddd;
}

input:hover, textarea:hover, select:hover {
    border: solid 1px #fd8e16;
}

div.spacer {
	width: 900px;
	height: 1px;
	background-color: #bbbbbb;
	margin: 10px auto;
}

ul.SLBreadcrumb {
	padding: 10px 0;
}

ul.SLBreadcrumb li {
	display: inline;
	background: url('../../images/back/bc.gif') left center no-repeat;
	padding: 0 6px 0 12px;
}

p.pagination {
	text-align: center;
}

div.orderBy {
	position: relative;
	left: 0;
	top: 0;
	padding: 0 0 0 26px;
	-height: 28px;
}

div.orderBy a {
	line-height: 17px;
}

div.orderBy a.orderBy {
	position: absolute;
	display: block;
	width: 11px;
	height: 100%;
	-height: 28px;
	line-height: 14px;

}

div.orderBy a.DESC {
	left: 11px;
	background: url(../../images/back/desc.gif) right no-repeat;
	top: 0;
}

div.orderBy a.DESCactive {
	left: 11px;
	background: url(../../images/back/desc.gif) left no-repeat;
	top: 0;
}

div.orderBy a.ASC {
	left: 0;
	background: url(../../images/back/asc.gif) right no-repeat;
	bottom: 0;
}

div.orderBy a.ASCactive {
	left: 0;
	background: url(../../images/back/asc.gif) left no-repeat;
	bottom: 0;
}

input.SLSubmitHidden {
	position: absolute;
	width:1px;
	height:1px;
	line-height:1px;
	font-size:1px;
	color:#fff;
	background:#fff;
	border:0;
}

a.SLButton {
	padding: 5px 7px 4px 25px;
	border: solid 1px #bbbbbb;
	font-size: 11px;
	text-align: left;
	line-height: 22px;
}

a.SLButton:hover {
	text-decoration: none;
}

a.SLSave:link, a.SLSave:active, a.SLSave:visited {
	background: #fff url(../../images/back/validate-16.jpg) no-repeat 4px;
	color: green;
}

a.SLSave:hover {
	border: solid 1px green;
	color: green;
}

a.SLNextStep:link, a.SLNextStep:active, a.SLNextStep:visited {
	width: 80px;
	background: #fff url(../../images/back/next-16.gif) no-repeat 4px;
	color: green;
}

a.SLNextStep:hover {
	border: solid 1px green;
	color: green;
}

a.SLClose {
	margin: 0 auto;
	float: none;
}

a.SLCancel:link, a.SLCancel:active, a.SLCancel:visited, a.SLClose:link, a.SLClose:active, a.SLClose:visited {
	background: #fff url(../../images/back/cancel-16.jpg) no-repeat 4px;
	color: #E5282E;
}

a.SLCancel:hover, a.SLClose:hover {
	border: solid 1px #E5282E;
}

a.SLPdf:link, a.SLPdf:active, a.SLPdf:visited {
	background: #fff url(../../images/back/pdf-mini.png) no-repeat;
	background-position: 4px 3px;
	color: #333;
	width: auto;
}

a.SLPdf:hover {
	border: solid 1px #333;
	color: #000;
}

a.SLReturnHome {
	width: 115px;
}

a.SLSearch, a.SLSearch:active, a.SLSearch:visited {
	background: #fff url(../../images/back/search-16.jpg) no-repeat;
	background-position: 4px 3px;
	color: #0B523C;
	width: 80px;
	float: none;
}

a.SLSearch:hover {
	border: solid 1px #0B523C;
}

a.SLButtonMargin {
	margin: 0 0 0 5px;
}

a.SLButton404 {
	width: 100px;
}

.SLWarning {
	color: orange;
	font-weight: bold;
}

.SLError {
	color: #E3292E;
	font-weight: bold;
}

h1 {
    color: #666;
    font-weight: bold;
    font-size: 22px;
    padding: 10px 0;
}

h2 {
    color: #666;
    font-weight: normal;
    font-size: 18px;
    padding: 10px 0;
}

p {
    padding: 10px 0;
}

div.login div.SLError {
    color: #E3292E;
    font-weight: bold;
    text-align: left;
    width: 240px;
    padding: 0 0 10px 0;
    font-size: 10px;
    top: 4px;
    left: 18px;
    background: url(../../images/back/login-slerror.jpg) bottom no-repeat;
}

div.site {
    width: 980px;
    text-align: left;
    margin: 0 auto;
    padding: 100px 0 0 0;
}

div.header {
    width: 980px;
    height: 110px;
    left: 0;
    top: 0;
	background: url(../../images/back/bg-header.gif) left top no-repeat;
}

div.header img.logo {
    left: 380px;
    top: 30px;
	z-index: 1;
}

div.header span.title {
    right: 798px;
    top: 75px;
    color: #FFF;
    font-size: 7px;
    font-weight: bold;
	font-family: Verdana;
	z-index: 2;
}

div.footer {
    clear: both;
    width: 960px;
    height: 20px;
    line-height: 20px;
    font-size: 9px;
	padding: 0 10px;
	background: url(../../images/back/bg-footer.gif) no-repeat;
	color: #666;
}

div.footerLeft {
    float: left;
	padding: 0 0 0 10px;
}

div.footerRight {
    float: right;
	padding: 0 10px 0 0;
}

div.body {
    padding: 10px;
	background: #fff url(../../images/back/bg-body.gif) repeat-y;
}

div.content {
    text-align: justify;
    font-size: 12px;
}

div.center {
    text-align: center;
}

div.center h2 {
    text-align: left;
}

div.login {
    width: 100%;
    text-align: center;
    padding: 60px 0 100px 0;
}

div.login h1,div.login div.cadre {
    margin: 0 auto;
    text-align: left;
}

div.login h1 {
    display: block;
    width: 235px;
    height: 40px;
    line-height: 40px;
    padding: 0 0 0 35px;
    color: #E3292E;
    font-size: 22px;
    font-weight: bold;
    background: url(../../images/back/login-h1.jpg) left no-repeat;
}

div.login div.cadre {
    width: 280px;
    border-top: solid 2px #666;
    border-bottom: solid 2px #666;
    padding: 20px 0;
}

div.login label {
    color: #666;
}

div.SLButtonBar {
    text-align: center;
    padding: 15px 0 5px 0;
}

table.login {
    width: 100%;
}

table.login td {
    height: 30px;
}

table.login td.key {
    padding: 0 0 0 15px;
}

table.login td input.inputtext {
    width: 140px;
}

div#toolBox {
    width: 858px;
    height: 78px;
    background: url(../../images/back/bg_toolbox.png) top left no-repeat;
    padding: 11px 12px 11px 90px;
    margin-bottom: 20px;
}

div#toolBoxStats {
    width: 858px;
    height: 148px;
    background: url(../../images/back/bg_toolbox_stats.png) top left no-repeat;
    padding: 11px 12px 11px 90px;
    margin-bottom: 20px;
	overflow: hidden;
}

div#toolBoxRouting {
    width: 858px;
    height: 90px;
    background: url(../../images/back/bg_toolbox_routing.png) top left no-repeat;
    padding: 11px 12px 11px 90px;
    margin-bottom: 20px;
	overflow: hidden;
}

div.toolBox_item {
    float: left;
    border-left: 1px solid #b4b4b4;
    height: 78px;
    padding: 0 10px;
    text-align: left;
}

table.toolBoxTable {
    width: 858px;
    height: 78px;
}

div#toolBoxStats table.toolBoxTable {
    height: 138px;
}

input.SLButton {
    width: 40px;
    height: 20px;
    line-height: 18px;
    border: solid 1px #dd0000;
    background: #fff;
    text-align: center;
    font-size: 9px;
    color: #000;
    cursor: pointer;
    margin: 2px 0;
    padding: 0;
}

input.SLButton:hover {
    background: #f9f9f9;
}

table.toolBoxTable td {
    padding: 0 10px;
    text-align: left;
}

table.toolBoxTable td.toolBoxLabel {
    height: 20px;
    line-height: 20px;
    font-weight: bold;
}

table.toolBoxTable td.toolBoxBorderBottom {
}

table.toolBoxTableClients label {
	display: block;
	padding: 0 0 3px 0;
}

table.toolBoxTable td.toolBoxButtons {
    width: 140px;
    text-align: center;
}

table.toolBoxTable select.selectList {
	width: 170px;
}

table.toolBoxTable select.selectListYesNo {
	width: 85px;
}

a.toolBoxBtn,a.toolBoxBtn:active,a.toolBoxBtn:visited,a.toolBoxBtn:hover {
    display: block;
    width: 88px;
    height: 25px;
    line-height: 25px;
    background: url(../../images/back/bg_toolbox_btn.png) top left no-repeat;
    padding-left: 20px;
    color: #fd8e16;
    text-decoration: none;
    margin: 0 auto;
}

a.toolBoxReset,a.toolBoxReset:active,a.toolBoxReset:visited,a.toolBoxReset:hover {
    display: block;
    margin: 5px auto 0 auto;
    color: #fd8e16;
    text-decoration: none;
}

table.toolBoxDatesTable td {
    border: none;
    padding: 2px;
    text-align: left;
}

table.SLAdminTable {
    width: 100%;
    margin: 0 auto;
    border-collapse: collapse;
    border: solid 2px #ebebeb;
    text-align: left;
}

table.SLAdminTableLarge {
    width: 1280px;
    margin: 0 auto;
    border-collapse: collapse;
    border: solid 2px #ebebeb;
    text-align: left;
    margin-left: -150px;
}

table.SLAdminTableFiltres {
    margin: 0 auto 20px auto;
}

table.SLAdminTable td {
    padding: 7px;
    border: solid 1px #ebebeb;
}

table.SLAdminTable td.toggle {
	padding: 0;
}

table.SLAdminTable td.toggle table.SLAdminTable {
	border: 0;
}

table.SLAdminTable td.thTitreFr {
    padding-left: 32px;
    background: #fd8e16 url(../../back/images/fr.jpg) center no-repeat;
    background-position: 5px;
}

td.SLTableLabel {
	background: #666;
	color: #fff;
    font-weight: bold;
}

div.divTableStats tr#lastRow td {
    background: #eee;
    color: #000;
    font-weight: bold;
    font-size: 12px;
}

td.SLTableLabel a,td.SLTableLabel a:active,td.SLTableLabel a:visited,td.SLTableLabel a:hover {
    color: #fff;
}

td.SLTableFormLabel {
    background: #f9f9f9;
    font-weight: bold;
    font-size: 12px;
}

td.SLTableRequired, td.SLTableFormLabelRequired {
	background: #f9f9f9 url(../../images/back/icon-mandatory.png) no-repeat 234px 5px;
}

td.SLTableFormToggle {
	width: 100px;
}

table.SLAdminTable td.SLTableNoStyle, div.divTableStats tr#lastRow td.SLTableNoStyle {
    background: #fff;
    border :0;
}

table.SLAdminTable td.SLTableTotal {
    background: #eee;
    font-weight: bold;
}

td.SLTableFormLabel a,td.SLTableFormLabel a:active,td.SLTableFormLabel a:visited,td.SLTableFormLabel a:hover {
    color: #000;
}

table.SLAdminTable td.SLTableLabelKey {
    padding-right: 40px;
    vertical-align: top;
    width: 200px;
}

table.SLAdminTable td.SLTableLabelKeyView {
    width: 200px;
}

table.SLAdminTable td.SLInfo {
    background: #E3292E;
    color: #fff;
    font-weight: bold;
}

table.SLAdminTable td.SLInfoValid {
    background: #007700;
    color: #fff;
    font-weight: bold;
}

table.SLAdminTable td.SLError {
    color: #E3292E;
    text-align: left;
    font-weight: bold;
}

table.SLAdminTable td.SLError ul {
    position: relative;
    left: 15px;
    top: 0;
}

table.SLAdminTable td.SLError ul li {
    list-style-type: square;
	padding: 0 15px 0 0;
}

table.SLAdminTable td.SLValid {
    color: #0B523C;
    text-align: left;
    font-weight: bold;
}

input.inputSearch {
    width: 98%;
}

input.inputText, textarea.inputText, select.inputText {
    width: 500px;
}

select.inputSelectMedium {
	width: 140px;
}

input.inputTextWide {
    width: 666px;
}

select.selectList option {
	padding: 0 5px;
}

textarea.inputText {
    height: 100px;
}

input.inputTextEmail, input.inputTextDemi {
    width: 250px;
    margin: 0;
    padding: 0;
}

input.inputDate, input.inputSmall {
    width: 75px;
}

input.inputRight {
    text-align: right;
}

input.inputDateCalendar {
    float: left;
}

input.inputDateCalendarImg {
    float: left;
    margin-left: 5px;
    background: url(../../images/back/DatePicker_button.gif) no-repeat;
    width: 31px;
    height: 18px;
    cursor: pointer;
	border: solid 1px #fff;
}

div.toolBarForm {
    padding: 20px 0 20px 0;
}

.tr0 {
    background: #f9f9f9;
}

.tr1 {
    background: #ffffff;
}

.trON {
    background: #EEE;
}

.orderDesc {
    background: url(../../images/back/asc-desc.gif) bottom left no-repeat;
}

.orderAsc {
    background: url(../../images/back/asc-desc.gif) top left no-repeat;
}

table.ruleTable {
    margin: 0 0 20px 0;
    border-collapse: collapse;
    width: 400px;
}

table.ruleTable th {
    font-weight: bold;
    background: #f9f9f9;
    color: #000;
    border: solid 1px #dddddd;
    padding: 5px 0 5px 10px;
}

table.ruleTable th.toggleAll {
    text-align: center;
    padding: 0;
}

table.ruleTable td {
    padding: 10px;
}

table.ruleTable td.picto {
    padding: 0;
    text-align: center;
    width: 40px;
}

table.ruleTable th.toggleAll img, table.ruleTable td img, table.ruleTable td span {
    cursor: pointer;
}

a.SLAdd {
    background: #fff url(../../images/back/add-16.jpg) no-repeat;
    background-position: 4px 4px;
    float: right;
    color: green;
}

a.SLAdd:hover {
    border: solid 1px green;
}

span.valid {
    color: #007700;
    font-weight: bold;
}

span.invalid {
    color: #aa0000;
    font-weight: bold;
}

div.noaccess {
    padding: 50px 0;
	margin: 0 auto;
	width: 400px;
}

div.noaccess a.SLButton {
	margin: 20px auto;
	float: none;
}

div.ajaxNoaccess {
    text-align: left;
    padding: 0 5px 5px 5px;
}

div.noaccess h1 {
    padding-left: 35px;
    background: url(../../images/back/login-h1.jpg) left no-repeat;
    font-size: 14px;
    color: #E3292E;
    font-weight: bold;
}

div.menu {
	position: absolute;
	left: 1px;
	bottom: 0;
	width: 978px;
	height: 18px;
	background: #666;
}

div.menu_user {
	position: absolute;
	top: -20px;
	right: 15px;
	height: 16px;
}

div.menu_user ul li {
	list-style: none;
	float: left;
	color: #dd0000;
}

div.menu_user ul li span {
	line-height: 16px;
	padding: 2px 10px 2px 20px;
	cursor: pointer;
}

div.menu_user ul li.user_login span {
	background: url(../../images/back/user_login.png) left center no-repeat;
	font-weight: bold;
	color: #333;
}

div.menu_user ul li.user_profil span {
	background: url(../../images/back/user_profil.png) left center no-repeat;
}

div.menu_user ul li.user_logout span {
	background: url(../../images/back/user_logout.png) left center no-repeat;
}

div.menu_user ul li a:hover {
	text-decoration: none;
	color: #666;
}

fieldset.form h2, fieldset.form h3, fieldset.form h4 {
	display: inline;
	padding: 0;
	margin: 0;
	
}

fieldset.form {
	padding: 10px;
	border: solid 1px #ebebeb;
}

fieldset.form legend {
	padding: 0 10px;
	font-weight: bold;
	color: #603;
	font-size: 14px;
}

div.formToggle {
	position: relative;
}

a.btnToggle-on:link, a.btnToggle-on:active, a.btnToggle-on:visited {
	background: #434343 url(../../images/back/btn-toggle-on.gif) no-repeat;
	color: #fff;
}

a.btnToggle-on:hover {
	background: #666 url(../../images/back/btn-toggle-on.gif) no-repeat;
	color: #fff;
}

a.btnToggle-off:link, a.btnToggle-off:active, a.btnToggle-off:visited {
	background: #333 url(../../images/back/btn-toggle-off.gif) no-repeat;
	color: #fff;
}

a.btnToggle-off:hover {
	background: #666 url(../../images/back/btn-toggle-off.gif) no-repeat;
	color: #fff;
}

a.btnToggle:link, a.btnToggle:hover, a.btnToggle:active, a.btnToggle:visited {
	display: block;
	padding: 0 10px 0 20px;
	border: solid 1px #eee;
	line-height: 20px;
	height: 20px;
	font-weight: bold;
	border-top: solid 1px #fff;
	border-bottom: solid 1px #fff;
	text-decoration: none;
	background-position: 5px 5px;
	font-size: 12px;
}

a.btnToggle span {
	padding: 0 0 0 20px;
}

a.btnToggle span.btnToggleFr {
	background: url(../../images/back/fr.gif) left center no-repeat;
}

a.btnToggle span.btnToggleEn {
	background: url(../../images/back/en.gif) left center no-repeat;
}

table.SLAdminTable td.SLTableLabelFr a.link {
    padding-left: 20px;
    background: url(../../images/back/fr.gif) left center no-repeat;
}

table.SLAdminTable td.SLTableLabelEn div a.link {
    padding-left: 20px;
    background: url(../../images/back/en.gif) left center no-repeat;
}

ul.sitemap {
	padding: 10px 40px;
}

table.SLAdminTableMessages {
	margin: 0 0 20px 0;
}

table.SLAdminTable td.picture-list {
	padding: 18px 20px 10px 10px;
	border: solid 1px #fff;
	height: 147px;
	vertical-align: top;
}

table.SLAdminTable td.picture-list div.logs {
	width: 555px;
	height: 100%;
	overflow-y: scroll;
	overflow-x: hidden;
	border: solid 1px #eee;
}

table.SLAdminTable td.picture-status {
	width: 330px;
	padding: 10px 10px 10px 20px;
	border: solid 1px #fff;
	vertical-align: top;
}

td.picture-status fieldset {
	width: 300px;
	border: solid 1px #ddd;
	padding: 5px 0;
	overflow: hidden;
}

td.picture-status fieldset.fancyupload-send-files {
	margin: 0 0 10px 0;
}

td.picture-status fieldset.fancyupload-send-files div.progression {
	padding: 10px;
	text-align: left;
}

td.picture-status fieldset.fancyupload-send-files div.current-text {
	padding: 5px 10px 0 10px;
	height: 14px;
	line-height: 14px;
	font-weight: bold;
	color: #000;
}
td.picture-status fieldset.fancyupload-send-files div.current-text-ok {
	padding: 5px 10px 0 10px;
	color: #0DB000;
	font-weight: bold;
}

td.picture-status fieldset legend {
	padding: 0 5px;
	margin: 0 0 0 5px;
	font-weight: bold;
	color: #dd0000;
}

td.picture-status fieldset span, td.picture-status fieldset a {
	float: left;
}

a#picture_type_page span, a#picture_type_zoom span {
	font-weight: bold;
	padding: 0 0 0 10px;
	position: relative;
	left: 0;
	top: 0;
}

td.picture-status fieldset input {
	position: relative;
	left: 0;
	top: 2px;
	border: 0;
}

a.fancyUploadBrowse:link, a.fancyUploadBrowse:hover, a.fancyUploadBrowse:active, a.fancyUploadBrowse:visited {
	display: block;
	width: 100px;
	height: 30px;
	line-height: 30px;
	text-align: left;
	color: #000;
	border: solid 1px #ddd;
	font-weight: bold;
	font-size: 9px;
	text-decoration: none;
	background: url(../../images/back/btn-fancyupload.gif) no-repeat;
	background-position: 0 -30px;
	margin: 5px 0 5px 8px;
	padding: 0;
}
a.fancyUploadBrowse:hover {
	border: solid 1px #999;
}
a.fancyUploadBrowse span {
	display: block;
	padding: 0 0 0 30px;
	background: url(../../images/back/btn-fancyupload-browse.gif) left center no-repeat;
}

span.pageType a:link, span.pageType a:hover, span.pageType a:active, span.pageType a:visited {
	display: block;
	width: 60px;
	height: 24px;
	line-height: 12px;
	text-align: center;
	color: #000;
	border: solid 1px #ddd;
	font-weight: bold;
	font-size: 9px;
	text-decoration: none;
	background: url(../../images/back/btn-fancyupload.gif) no-repeat;
	background-position: 0 -30px;
	margin: 5px 0 5px 8px;
	padding: 3px 10px 3px 10px;
}

span.pageType a:hover, span.pageType a.hover {
	border: solid 1px #999;
}

span.pageType a.active:link, span.pageType a.active:hover, span.pageType a.active:active, span.pageType a.active:visited {
	background-position: 0 0;
	border: solid 1px #999;
	color: #fff;
}

td.picture-status fieldset.fancyupload-toolbar a#picture_order_alpha span {
	background: url(../../images/back/order-alpha-asc.png) left center no-repeat;
}

td.picture-status fieldset.fancyupload-toolbar a#picture_order_chrono span {
	background: url(../../images/back/order-chrono-asc.png) left center no-repeat;
}

td.picture-status fieldset.fancyupload-toolbar a:link, td.picture-status fieldset.fancyupload-toolbar a:hover, td.picture-status fieldset.fancyupload-toolbar a:active, td.picture-status fieldset.fancyupload-toolbar a:visited {
	display: block;
	width: 135px;
	height: 30px;
	line-height: 12px;
	text-align: center;
	color: #000;
	border: solid 1px #ddd;
	font-weight: bold;
	font-size: 9px;
	text-decoration: none;
	background: url(../../images/back/btn-fancyupload.gif) no-repeat;
	background-position: 0 -30px;
	margin: 5px 0 5px 8px;
	padding: 0;
}

td.picture-status fieldset.fancyupload-toolbar a span {
	display: block;
	height: 24px;
	line-height: 12px;
	padding: 3px 0 3px 30px;
}

div.picture_thumb {
	width: 158px;
	height: 80px;
	padding: 12px;
	float: left;
	overflow: hidden;
}

div.picture_thumb div.border {
	width: 142px;
	height: 62px;
	border: solid 1px #ddd;
	position: relative;
	left: 0;
	top: 0;
	padding: 8px;
	background: url(../../images/back/fancyupload-bg.gif) repeat-x;
}

div.picture_thumb div.border div.img {
	width: 140px;
	height: 43px;
	border: solid 1px #fff;
	position: relative;
	left: 0;
	top: 0;
	background: #fff;
	overflow: hidden;
	z-index: 2;
}

div.picture_thumb div.border div.img img {
	position: absolute;
	cursor: pointer;
	z-index: 1;
}

div.gallery_thumb {
	width: 158px;
	height: 131px;
	padding: 12px;
	float: left;
	overflow: hidden;
}

div.gallery_thumb div.border {
	width: 142px;
	height: 113px;
	border: solid 1px #ddd;
	position: relative;
	left: 0;
	top: 0;
	padding: 8px;
	background: url(../../images/back/fancyupload-bg.png) repeat-x;
}

div.gallery_thumb div.border div.img {
	width: 140px;
	height: 94px;
	border: solid 1px #fff;
	position: relative;
	left: 0;
	top: 0;
	background: #fff;
	overflow: hidden;
	z-index: 2;
}

div.gallery_thumb div.border div.img img {
	position: absolute;
	cursor: pointer;
	z-index: 1;
}

span#picture_default_label {
	position: absolute;
	right: 9px;
	bottom: 6px;
	padding: 0 0 0 20px;
	background: url(../../images/back/star.png) left no-repeat;
	font-size: 9px;
	display: block;
	height: 16px;
	line-height: 17px;
	font-weight: bold;
	z-index: 2;
}

div.picture_thumb div.border label, div.picture_thumb div.border input,
div.gallery_thumb div.border label, div.gallery_thumb div.border input {
	position: absolute;
	font-size: 9px;
	height: 16px;
	line-height: 17px;
	white-space: nowrap;
}

div.picture_thumb div.border label.picture_suppr,
div.gallery_thumb div.border label.picture_suppr {
	color: #dd0000;
	left: 24px;
	bottom: 6px;
	z-index: 1;
}

div.checkbox_0, div.checkbox_1 {
	width: 12px;
	height: 12px;
	position: absolute;
	border: 0;
	cursor: pointer;
	background: url(../../images/back/checkbox.png) no-repeat;
}

div.checkbox_0 {
	background-position: 0 0;
}

div.checkbox_1 {
	background-position: 0 -12px;
}

div.picture_thumb div.border div.checkbox_0, div.picture_thumb div.border div.checkbox_1,
div.gallery_thumb div.border div.checkbox_0, div.gallery_thumb div.border div.checkbox_1 {
	left: 9px;
	bottom: 7px;
}

div.picture_thumb div.border .fpt,
div.gallery_thumb div.border .fpt {
	position: absolute;
	bottom: 3px;
	font-size: 9px;
	line-height: 10px;
}

div.picture_thumb div.border span.picture_type_page,
div.gallery_thumb div.border span.picture_type_page {
	left: 8px;
}

div.picture_thumb div.border img.picture_type_page,
div.gallery_thumb div.border img.picture_type_page {
	left: 80px;
}

div.picture_thumb div.border span.picture_type_zoom,
div.gallery_thumb div.border span.picture_type_zoom {
	left: 100px;
}

div.picture_thumb div.border img.picture_type_zoom,
div.gallery_thumb div.border img.picture_type_zoom {
	left: 155px;
}

a.SLButtonSuppr:link, a.SLButtonSuppr:hover, a.SLButtonSuppr:active, a.SLButtonSuppr:visited {
	background: none;
	position: relative;
	left: 0;
	top: 0;
}

a.SLButtonSuppr div.checkbox_0, a.SLButtonSuppr div.checkbox_1 {
	left: 6px;
	top: 6px;
}

a.SLButtonSupprIcon:link, a.SLButtonSupprIcon:hover, a.SLButtonSupprIcon:active, a.SLButtonSupprIcon:visited {
	background: url(../../images/back/cancel-16.jpg) no-repeat;
	background-position: 4px 4px;
}

table.SLAdminTable td.picture-notice {
	padding: 15px;
}
table.SLAdminTable td.picture-notice span {
	font-weight: bold;
	color: #dd0000;
}

div.missingTranslations div.message {
	padding: 10px;
	border: solid 2px #dd0000;
	font-size: 12px;
	line-height: 16px;
	margin: 0 0 20px 0;
}

div.missingTranslations div.message div.bg {
	background: url(../../images/back/warning.png) left center no-repeat;
	padding: 0 0 0 20px;
	font-weight: bold;
	width: 440px;
	margin: 0 auto;
}

div.missingTranslations div.message div.bg a {
	background: url(../../images/back/search-16.jpg) left center no-repeat;
	padding: 0 0 0 20px;
}

table.toolBoxTable td.tdCheckbox {
	width: 16px;
	text-align: center;
	padding-right: 5px;
}

table.toolBoxTable td.noBorder {
	border: none;
	padding-left: 0;
}

td.group_interfaces a.btnToggle span {
	padding: 0;
}

div.group_modules {
	padding: 10px 0 10px 40px;
}

div.group_rules {
	padding: 10px 10px 10px 40px;
}

div.group_rules table {
	border-collapse: collapse;
}

div.group_rules table th {
	padding: 5px;
}

div.group_rules table td {
	padding: 5px;
}

div.group_rules table td.key {
	padding: 5px 5px 5px 5px;
	width: 200px;
}

ul.system-messages {
	padding: 0 13px;
	margin-bottom: 15px;
	list-style: none;
}

ul.system-messages li.valid {
	color: #00dd00;
	padding: 10px 10px;
	border: 1px dashed #0d0;
	font-weight: bold;
}

ul.system-messages li.error {
	color: #dd0000;
	padding: 10px 10px;
	border: 1px dashed #d00;
	font-weight: bold;
}

img.sl-help {
	cursor: help;
	position: relative;
}

div.sl-help {
	position: absolute;
	visibility: hidden;
	background: #ffffff url(../../images/back/help-bg.gif) left bottom no-repeat;
	border: solid 3px #dd0000;
	padding: 10px;
	z-index: 10002;
}

div.sl-help-title {
	padding: 0 0 10px 0;
	font-size: 14px;
	font-weight: bold;
	color: #333;
}

#msgWarning {
	padding: 5px 0 0 0 ;
}

#msgSending {
	visibility: hidden;
	list-style: none;
	padding: 0 0 0 10px;
}

#loading {
	visibility: hidden;
	margin: 3px 0 0 5px;
}

#loadingTest {
	visibility: hidden;
	margin: 3px 0 0 5px;
}

#newsletter_email_test {
	width: 200px;
	height: 19px;
	float: left;
	margin-right: 10px;
	border: solid 1px #ccc;
	padding: 3px 0 0 0;
}

#msgTest {
	font-weight: bold;
}

div.newsletterProgressBar {
	width: 200px;
	height: 22px;
	background: #eee;
	float: left;
	margin-right: 10px;
	border: solid 1px #ccc;
	position: relative;
	left: 0;
	top: 0;
	overflow: hidden;
}

div.newsletterProgressBar div {
	height: 22px;
	background: #00AA00;
	width: 1%;
}

div.newsletterProgressBar span {
	display: block;
	height: 22px;
	line-height: 20px;
	text-align: left;
	position: absolute;
	left: 10px;
	top: 0;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
}

div.highlight-picture {
	padding: 10px 0;
	text-align: center;
}

div.highlight-picture a.picture {
	display: block;
	width: 884px;
	height: 434px;
	overflow: hidden;
	margin: 0 auto;
	position: relative;
	left: 0;
	top: 0;
}

div.highlight-picture a.picture img {
	position: absolute;
	z-index: 1;
}

table.SLAdminTable td.SLTablePreview div.picture {
	width: 140px;
	height: 43px;
	position: relative;
	left: 0;
	top: 0;
	border: solid 1px #ddd;
	overflow: hidden;
}

table.SLAdminTable td.SLTablePreviewGallery div.picture {
	width: 140px;
	height: 94px;
}

table.SLAdminTable td.SLTablePreview div.picture img {
	position: absolute;
}

table.SLAdminTable td.SLTablePreviewHighlight div.picture {
	width: 140px;
	height: 69px;
}

#news_datetime_span {
	padding-top: 2px;
}

table.SLAdminTable td.news-picture {
	text-align: center;
}

table.SLAdminTable td.news-picture div.news-picture {
	width: 282px;
	margin: 0 auto;
}

table.SLAdminTable td.news-picture div.news-picture .photo {
	display: block;
	position: relative;
	width: 280px;
	height: 210px;
	top: 0;
	left: 0;
	overflow: hidden;
	z-index: 2;
	border: 1px solid #000;
}

table.SLAdminTable td.news-picture div.news-picture .photo img {
	position: absolute;
	z-index: 1;
}

table.toolBoxTable .toolBoxNotice {
	text-align: left;
}

table.toolBoxTable .toolBoxNotice span {
	padding-left: 24px;
	background: url(../../images/back/arrow-left.png) no-repeat left;
}

table.gallery_rules {
	width: 96%;
	margin: 10px;
	border-collapse: collapse;
}

table.gallery_rules label {
	font-weight: normal;
}

table.gallery_rules th.label-name,
table.gallery_rules th.label-title {
	width: 180px;
	padding: 5px;
	text-align: left;
}

table.gallery_rules th.label-email,
table.gallery_rules th.label-date {
	padding: 5px;
	text-align: left;
}

table.gallery_rules th.label-checkbox {
	width: 100px;
	text-align: left;
}

table.gallery_rules td {
	padding: 5px;
}

table.gallery_rules td.checkbox {
	padding: 5px 5px 5px 5px;
	text-align: center;
}

.user_vehicle_cb {
	width: 320px;
	height: 20px;
	line-height: 20px;
	float: left;
	overflow: hidden;
}

.user_vehicle_cb input {
	border: none;
	float: left;
	margin: 4px 0 0 4px;
}

.user_vehicle_cb label {
	padding: 0 0 0 5px;
	float: left;
}

div.btnVehicleAdd {
	width: 16px;
	height: 16px;
	float: left;
	background: transparent url(../../images/back/btn-add.gif) left top no-repeat;
	cursor: pointer;
	margin: 2px 0 0 0;
}

div.btnVehicleAdd:hover {
	background: transparent url(../../images/back/btn-add.gif) left bottom no-repeat;
}

.user_vehicle_ajax {
	float: left;
	display: inline-block;
	margin: 0 6px 5px 0;
	padding: 0 18px 0 6px;
	height: 18px;
	line-height: 18px;
	position: relative;
	left: 0;
	top: 0;
	white-space: nowrap;
	color: #000;
	background: #f2fcf2;
	border: solid 1px #7fe57f;
}

.user_vehicle_ajax .btnVehicleDelete {
	position: absolute;
	right: 2px;
	top: 1px;
	display: block;
	height: 16px;
	width: 16px;
	cursor: pointer;
	background: transparent url(../../images/back/btn-delete.gif) left top no-repeat;
}

.user_vehicle_ajax .btnVehicleDelete:hover {
	background: transparent url(../../images/back/btn-delete.gif) left bottom no-repeat;
}

.user_vehicle_ajax select {
	width: 150px;
	font-size: 10px;
	border: solid 1px #f0f0f0;
}

div.btnVehicleLoading {
	width: 16px;
	height: 16px;
	float: left;
	background: transparent url(../../images/back/loading.gif) center center no-repeat;
	cursor: pointer;
	margin: 2px 0 0 4px;
	visibility: hidden;
}
